#wa-compcarousel-kbe458ol8useq0 {display:block !important;padding-bottom: 56.25%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kbe458ol8useq0 p.title {color:#ffffff;}
#wa-compimage-kbe219uq5i9yqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kmrme10d5gxyso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a4985c;padding:0px 0px 0px 0px;}
#wa-compsubpage-kmrme10d5gxyso>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kmrme10d5gxyso>.wa-container-vspacer {height:0px;}
#wa-comptext-kbe219uq6b1woo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kbe219uq6b1xb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kmrm1dqp5ft28o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kmrmvya095d8dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrmvya095d8dk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrmvya095d8dk>.wa-container-vspacer {height:0px;}
#wa-container-kmrmvya095dd08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrmvya095dd08>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrmvya095dd08>.wa-container-vspacer {height:0px;}
#wa-container-kmrmvya995cs68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrmvya995cs68>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrmvya995cs68>.wa-container-vspacer {height:0px;}
#wa-container-kmrmvyab95cp34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrmvyab95cp34>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrmvyab95cp34>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kmrmvya095d8dk {background-color:#a4985c;}
#wa-container-wrapper-kmrmvya095dd08 {background-color:#1a2252;}
#wa-container-wrapper-kmrmvya995cs68 {background-color:#a4985c;}
#wa-container-wrapper-kmrmvyab95cp34 {background-color:#1a2252;}
#wa-row-kbe219uq3fhbmg>.wa-item-rowspacer {height:15px;}
#wa-row-kbe219uq693wyo {margin:0px 0px;}
#wa-row-kbe219uq693wyo>div {padding: 0px 0px;}
#wa-row-kbe219uq693xk0 {margin:0px 0px;}
#wa-row-kbe219uq693xk0>div {padding: 0px 0px;}
#wa-row-kbe219uq693z6o {margin:0px 0px;}
#wa-row-kbe219uq693z6o>div {padding: 0px 0px;}
#wa-row-kbe219uq693zxc {margin:0px 0px;}
#wa-row-kbe219uq693zxc>div {padding: 0px 0px;}
#wa-row-kbe459yg5i7v0g {margin:0px 0px;}
#wa-row-kbe459yg5i7v0g>div {padding: 0px 0px;}
#wa-row-kmrme10d5vdzgw {margin:0px 0px;}
#wa-row-kmrme10d5vdzgw>div {padding: 0px 0px;}
#wa-row-lu36or706apwns {margin:0px 0px;}
#wa-row-lu36or706apwns>div {padding: 0px 0px;}
#wa-sub-container-kmrmvya995d5ag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kmrmvya995d5ag>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kmrmvya995d5ag>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lu36or707y66e8] .dropdown-menu {background-color:#211f4a;}
[id^=wa-compmenu-lu36or707y66e8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lu36or707y66e8] .dropdown-menu > li > a:focus {background-color:#1a2252;}
[id^=wa-compmenu-lu36or707y66e8] .navbar-default {background-color:#211f4a; border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-brand, [id^=wa-compmenu-lu36or707y66e8].navbar-nav li a, [id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#cbc327;}
[id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-nav > .open > a:focus {color:#f33428; background-color:#ffffff;}
[id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lu36or707y66e8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lu36or707y66e8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lu36or707y66e8] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kbe219uq693wyo {margin:0px 0px;}
#wa-row-kbe219uq693wyo>div {padding: 0px 0px;}
#wa-row-kbe219uq693xk0 {margin:0px 0px;}
#wa-row-kbe219uq693xk0>div {padding: 0px 0px;}
#wa-row-kbe219uq693z6o {margin:0px 0px;}
#wa-row-kbe219uq693z6o>div {padding: 0px 0px;}
#wa-row-kbe219uq693zxc {margin:0px 0px;}
#wa-row-kbe219uq693zxc>div {padding: 0px 0px;}
#wa-row-kbe459yg5i7v0g {margin:0px 0px;}
#wa-row-kbe459yg5i7v0g>div {padding: 0px 0px;}
#wa-row-kmrme10d5vdzgw {margin:0px 0px;}
#wa-row-kmrme10d5vdzgw>div {padding: 0px 0px;}
#wa-row-lu36or706apwns {margin:0px 0px;}
#wa-row-lu36or706apwns>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kbe219uq693wyo {margin:0px 0px;}
#wa-row-kbe219uq693wyo>div {padding: 0px 0px;}
#wa-row-kbe219uq693xk0 {margin:0px 0px;}
#wa-row-kbe219uq693xk0>div {padding: 0px 0px;}
#wa-row-kbe219uq693z6o {margin:0px 0px;}
#wa-row-kbe219uq693z6o>div {padding: 0px 0px;}
#wa-row-kbe219uq693zxc {margin:0px 0px;}
#wa-row-kbe219uq693zxc>div {padding: 0px 0px;}
#wa-row-kbe459yg5i7v0g {margin:0px 0px;}
#wa-row-kbe459yg5i7v0g>div {padding: 0px 0px;}
#wa-row-kmrme10d5vdzgw {margin:0px 0px;}
#wa-row-kmrme10d5vdzgw>div {padding: 0px 0px;}
#wa-row-lu36or706apwns {margin:0px 0px;}
#wa-row-lu36or706apwns>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kbe219uq693wyo {margin:0px 0px;}
#wa-row-kbe219uq693wyo>div {padding: 0px 0px;}
#wa-row-kbe219uq693xk0 {margin:0px 0px;}
#wa-row-kbe219uq693xk0>div {padding: 0px 0px;}
#wa-row-kbe219uq693z6o {margin:0px 0px;}
#wa-row-kbe219uq693z6o>div {padding: 0px 0px;}
#wa-row-kbe219uq693zxc {margin:0px 0px;}
#wa-row-kbe219uq693zxc>div {padding: 0px 0px;}
#wa-row-kbe459yg5i7v0g {margin:0px 0px;}
#wa-row-kbe459yg5i7v0g>div {padding: 0px 0px;}
#wa-row-kmrme10d5vdzgw {margin:0px 0px;}
#wa-row-kmrme10d5vdzgw>div {padding: 0px 0px;}
#wa-row-lu36or706apwns {margin:0px 0px;}
#wa-row-lu36or706apwns>div {padding: 0px 0px;}
}
